Accepted adacgi 1.6-9 (source)

Ubuntu Installer archive at ubuntu.com
Tue Oct 3 11:18:44 BST 2006


Accepted:
 OK: adacgi_1.6-9.diff.gz
 OK: adacgi_1.6-9.dsc
     -> Component: universe Section: web

Origin: Debian/unstable
Format: 1.7
Date: Tue,  03 Oct 2006 10:55:09 +0100
Source: adacgi
Binary: adacgi
Architecture: source
Version: 1.6-9
Distribution: edgy
Urgency: medium
Maintainer: Phil Brooke <pjb at debian.org>
Changed-By: Lukas Fittl <lfittl at fsfe.org>
Description: 
 adacgi     - Ada CGI interface
Closes: 376492 377985 383440
Changes: 
 adacgi (1.6-9) unstable; urgency=low
 .
   * Corrected architecture for new gnat -- it's not `any'.
   * Assorted suggestions from Ludovic Brenta (thanks!):
      * Changed build-depends to include version >= 4.1 on gnat.
      * Changed installation directories to use
        /usr/share/ada/adainclude/adacgi and
        /usr/lib/ada/adalib/adacgi.
      * No longer needed to explicitly chmod the .ali files: dh_fixperms
        will do it.
      * No longer need lintian overrides.
      * Added Debian specific GNAT project file,
        /usr/share/ada/adainclude/adacgi.gpr.
      * Using -g when builder cgi.o and ustrings.o.
      * The example files are now excluded from compression by dh_compress.
     Closes: #383440.
   * Replaced existing makefile with a new Makefile and project file.
   * Reverted most changes from cgi.adb -- not needed anymore.
 .
 adacgi (1.6-8) unstable; urgency=medium
 .
   * Fixed FTBFS by changing (build-)depends to gnat (closes: #377985).
   * Change to newer gnat means that architecture can be `any'.
   * Removed bashisms in debian/rules (closes: #376492).
   * Bumped standards-version to 3.7.2.
Files: 
 bff809127e034023485b87b7ba10a081 3723 devel optional adacgi_1.6-9.diff.gz
 eb6bd155335464bbd0dfc20a8a3d4094 616 devel optional adacgi_1.6-9.dsc





More information about the edgy-changes mailing list